body {margin:0px; margin-top:0px; color:#000000; font-family:verdana; font-size:11px; background-image:url(/_images/bg.jpg); background-repeat:repeat-x; background-color:#666666;}
p{color:#000000;font-family:verdana; font-size:11px;}
td {color:#000000; font-family:verdana; font-size:11px; vertical-align:top;}

h1 {color:#000000;}
h2 {color:#000000;}
h3 {color:#000000;}
h4 {color:#000000;}
h5 {color:#000000;}
hr {border:none; border-bottom:dashed 1px #aaaaaa; width:100%; height:1px;}
a {color:#000000; text-decoration:underline;}
a:hover {color:#000000; text-decoration:none;}

/* MAIN STRUCTURE ********/
div.outer {position:relative; width:964px; text-align:left;}
table.main {padding:10px; width:964px; background-color:#ffffff; margin-top:50px;}
td div.body {}
/*************************/

a.dark {color:#826262; text-decoration:underline;}
a.dark:hover {color:#826262; text-decoration:none;}
a.alt {color:#999; text-decoration:underline;}
a.alt:hover {color:#999; text-decoration:none;}

span.darkText {color:#636262;}
span.links {}
span.links a{}
span.links a:hover{}

div.highlight{border-top:solid 1px #666666; border-bottom:solid 1px #666666; padding:5px;}
div.validation{border-top:solid 1px red; border-bottom:solid 1px red; padding:5px; background-color:#EBCBCB; color:Red;}

.centeredDivOuter {display:none; position:absolute; top:0; left:0; z-index:1; background-color:white; filter:alpha(opacity=70); opacity: 0.7; -moz-opacity:0.7; width:100%;}
.centeredDivInner {display:none; position:absolute; top:0; left:0; z-index:2; color:black; background-color:white; padding:10px; border:solid white 3px; background-image:url('/fluidDirectory/Generic/_images/loading.gif'); background-repeat:no-repeat; background-position:center center;}

.red {color:red}
.small {font-size:9px;}
.disclaimer {color:#aaaaaa;}

div.selections {position:absolute; top:30px; left:30px; width:890px;}
	.categoryDropdown{position:absolute;  top: -3px; left: -3px; font-size:18px; width:220px; background-color:#333333; color:#999999;}
	.categoryContainer { border: 0; position: relative; width: 214px; height: 220px; overflow: hidden; float:left; }
	
	.locationDropdown{position:absolute;  top: -3px; left: -3px; font-size:18px; width:220px; background-color:#333333; color:#999999;}
	.locationContainer {border: 0; position: relative; width: 214px; height: 220px; overflow: hidden; float:right;}
	
.homepage p{font-weight:bold;}

div.topnav {float:left; margin-left:60px; margin-bottom:30px;}
div.topnav a{color:white; font-size:20px;}
div.topnav a:hover{color:white;}
div.topnav #navhome{padding-right:80px;}
div.topnav #navlisting{padding-right:75px;}
div.topnav #navshop{padding-right:105px;}
div.topnav #navlinks{padding-right:105px;}

/* Footer */
td.bottom {color:#aaaaaa;}
table.footer {width:100%;}
table.footer td {}

table.footer td.bottom {color:#aaaaaa;}
td.bottom a {color:#aaaaaa; text-decoration:none;}
td.bottom a:hover {color:#aaaaaa; text-decoration:underline;}
/********************/

/* Listings */
.listingshighlightbox {}
.listingshighlightbox h3 {margin-bottom:305px;}
.texthighlight{}
.highlightboxrightAds{margin-right:10px;}
.keywords{color:#666666; position:absolute; left:15px; top:150px; width:930px; padding-bottom:15px; border-bottom:#aaaaaa dashed 1px;}
/********************/

/* Home Feature */
table.homeFeature {width:100%;}
td.homeFeature{width:50%;}
div.homeFeature {background-color:#EDEDED; padding:5px;}
.homeFeatureDesc {padding:5px;}
.homeFeatureDesc a {color:black;}
.homeFeatureDesc a:hover {color:black;}
div.homeFeatureTitle {font-weight:bold; color:#000000; background-color:#97D9FD; padding:5px;}
.homeFeature td {color:#000000;}
.homeFeature p {color:#000000;}
.homeFeature .contactdetail {}
.homeFeature .contacttext {padding-left:5px;}
a.featureBusName{color:#000000;}
a.featureBusName:hover{color:#000000;}
/********************/


/* Super feature */
table.superfeature {width:100%; border:dashed 1px #ffffff; background-color:#ededed;}
.superfeature .title {background-color:#97D9FD; font-weight:bold; padding:5px; color:#000000;}
.superfeature .detail {padding:4px; color:#000000; width:50%;}
.superfeature p { color:#000000;}
.superfeature .contactdetail {}
.superfeature .contacttitle {color:#000000; font-weight:bold; padding-right:5px;}
.superfeature .contacttext {color:#000000;}
.superfeature a{color:black; text-decoration:underline;}
.superfeature a:hover {color:black; text-decoration:none;}
/********************/

/* Feature */
table.feature {width:100%; border:dashed 1px #999999; background-color:#ffffff;}
.feature hr {border-bottom:dashed 1px #999999; width:95%; height:0px;}
.feature .title {font-weight:bold; padding:5px; color:#000000;}
.feature .detail {padding:4px; color:#000; width:50%;}
.feature p { color:#000;}
.feature .contactdetail {}
.feature .contacttitle {color:#000000; font-weight:bold; padding-right:5px;}
.feature .contacttext {color:#000000;}
.feature a{color:#000000; text-decoration:underline;}
.feature a:hover {color:#000000; text-decoration:none;}
/********************/

/* Standard */
table.standard {width:100%;}
.standard hr {border-bottom:dashed 1px #cccccc; width:95%; height:0px;}
.standard .title {font-weight:bold; padding:5px; color:#826262;}
.standard .detail {padding:4px; color:#826262; width:50%;}
.standard p { color:#826262;}
.standard .contactdetail {}
.standard .contacttitle {color:#826262; font-weight:bold; padding-right:5px;}
.standard .contacttext {color:#826262;}
.standard a{color:#826262; text-decoration:underline;}
.standard a:hover {color:#826262; text-decoration:none;}
/********************/

/* Add Listing */
span.desc {padding-left:23px; width:90%;}
div.listing {display:block;}
div.listing2 {display:none;}
div.listing3 {display:none;}
div.listing4 {display:none;}
div.price {background-color:#ffffff; width:100px; padding:5px; color:#000000; position:absolute; top:290px; left:450px; background-color:#F0DBDB; border:dashed 1px #ffffff;}
.charLeft {background-color:#ffffff; border:none; color:red;}
#description {width:100%;}
/********************/

/* Confirm Listing */
.confirm .contacttext {padding-left:5px;}
.bttnPay {width:88px; height:31px;}
span.payment {}
div.manualpayment {display:none;}
/********************/

/* Own Page Feature */
span.logo {float:right; margin-left:10px; margin-bottom:10px;}
span.info {float:left; margin-right:10px; margin-bottom:10px; width:200px; background-color:#ffffff; border:dashed 1px #ffffff; padding:2px;}
.info td {color:#000000;}
.info .contacttitle {font-weight:bold; padding-right:5px;}
.FeatureOwnImages {cursor:hand;float:left}
.separator {height:40px;width:1px;margin-left:3px;margin-right:2px;margin-top:5px;border-left:dashed 1px #ffffff; float:left}
div.largeImg {display:none; position:absolute; border:dashed 1px #ffffff; background-image:url(/fluidDirectory/Generic/_images/staticLoading.gif); background-position:center center; background-repeat:no-repeat; background-color:white;}
div.largeImgTitle {position:absolute; color:#000000; margin:5px; background-color:#cccccc; padding-left:3px; padding-right:3px;}
/********************/

/* ADMIN ***************************************************/
td.count {text-align:right; width:30px;}
span.adminnav {float:right;}

	/* review */
	.review h5 {margin:0px;}
	
	/* links */
	
	
